*:focus {
	outline: none;
}
input[type="submit"], button[type="submit"] {
	-webkit-appearance: none;
}

@font-face{
  font-family: Basteleur-Bold;
  src: url('/mysite/css/Basteleur-Bold.woff') format('woff');
}

html {
  overscroll-behavior: none;
}

html, body, .typography {
 height: 100%;
 -ms-overflow-style: none;  /* hide scrollbar *//* IE and Edge */
 scrollbar-width: none;  /* hide scrollbar *//* Firefox */
 font-size: 16px;
 line-height: 24px;
}
::-webkit-scrollbar {/* hide scrollbar */
  display: none;
}

* {
  color: black !important;
}
h1, h2 {
  font-family: Basteleur-Bold !important;
}
h2 {
  font-size: 24px !important;
  line-height: 32px !important;
  border-bottom: 0 !important;
}

/* Hide scrollbar for IE, Edge and Firefox */
.example {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.forum-admin-features {
	display: none !important;
}

a.btn, span.btn, label.btn, form button, input[type="submit"], .Actions .action, p.btn {
	color: white !important;
}

img.leftAlone, .captionImage.leftAlone {
  margin: 0 !important;
  float: unset !important;
  max-width: 100% !important;
}

.promote-list, .SocialShare {
	display: none !important;
}

/* SMALL USER MENU ICONS */
#header .nav-utils a {
	width: 50px !important;
	font-size: 18px !important;
}

#header {
	height: 40px !important;
	background: #242424 !important;
  border: 0 !important;
  box-shadow: none !important;
  position: fixed;
  width: 100%;
}
#header .brand {
  width: 220px !important;
  display: block !important;
}
#logo {
  line-height: 44px !important;
}
#logo svg {
  margin-top: -4px;
}
#header .logo-horizontal, #footer .footer-menu a,
.pre-home .pre-footer > a {
  text-transform: unset !important;
  font-family: Basteleur-Bold;
  color: white !important;
  font-size: 16px;
  line-height: 40px;
  padding: 0 !important;
  width: 100%;
  text-align: center;
}
#footer .footer-menu a:hover {
  color: var(--primary-color) !important;
  border-bottom: none !important;
}
#main {
	height: calc(100% - 40px);
}
#footer {
	padding: 0 !important;
  background: transparent !important;
  position: fixed !important;
  bottom: 0 !important;
  border: 0 !important;
}
#footer ul {
	text-align: center;
}
#footer li {
	margin: 0 8px;
	float: unset !important;
  display: inline-block !important;
}

/* Disable default lead-in default */
.no-leadIn .leadIn {
	background: transparent;
  border: none;
}

.CommunityHomePage #main {
  height: calc(100% - 40px);
}
.CommunityHomePage .block-section {
	position: relative;
  width: 50%;
  height: 100%;
  mix-blend-mode: multiply;
}
.CommunityHomePage .block-section .PageBlock {
  padding: 0;
  height: 100%;
  position: relative;
  text-align: center;
}
.CommunityHomePage .block-section .PageBlockHeader img, .CommunityHomePage .block-section .PageBlockFooter img {
  transition: all 1.5s;
}
.CommunityHomePage .block-section .PageBlockHeader { /*top: 0; z-index: 3;*/ text-align: left; }
.CommunityHomePage .block-section .PageBlockHeader > p { position: absolute; width: 100%; top: 0; }
.CommunityHomePage .block-section .PageBlockFooter { /*bottom: 0; z-index: 3;*/ text-align: left; }
.CommunityHomePage .block-section .PageBlockFooter > p { position: absolute; width: 100%; bottom: 0; }
.CommunityHomePage .block-section .PageBlockHeader * , .CommunityHomePage .block-section .PageBlockFooter * {
  mix-blend-mode: multiply;
  position: absolute;
}

.CommunityHomePage .block-section:not(.flashing-arrow) .PageBlockContent > * {
  position: absolute !important;
  padding: 0;
  left: 0;
  transition: all .8s ease-in-out;
  opacity: 0;
  z-index: 2;
  height: 100%;
  max-height: 90%;
  overflow: visible !important;

  top: 50%;
  transform: translateY(-50%) scale(0.75);
  margin-top: -5%;
  mix-blend-mode: multiply;
}
.CommunityHomePage .block-section .PageBlockContent > * > * {
  height: 100%;
}
.CommunityHomePage .block-section:not(.flashing-arrow) .PageBlockContent img {
  position: relative;
  height: 100%;
  top: 50%;
  transform: translateY(-50%);
}
.CommunityHomePage .block-section .PageBlockContent > :first-child {
  opacity: 1;
}

.CommunityHomePage .block-section.hover .PageBlockContent > :first-child {
  opacity:0;
}
.CommunityHomePage .block-section.hover .PageBlockContent > :last-child {
  opacity:1;
  transform: translateY(-50%) scale(0.8);
}
.CommunityHomePage .block-section.hover .PageBlockHeader, .CommunityHomePage .block-section.hover .PageBlockFooter {
  transform: unset !important;
}
.CommunityHomePage .block-section .PageBlockContent a {
  display: block;
  height: 100%;
}

.pHover {
	position: absolute;
  width: 40%;
  height: 40%;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  border-radius: 50%;
  z-index: 2000;
  cursor: pointer;
}

.horizontal-mousewheel #main {
  display: flex;
  align-items: center;
  padding-top: 40px !important;
  overflow: hidden;
}
.horizontal-mousewheel .main-container {
  margin: 0;
}
.horizontal-mousewheel .block-section .PageBlock, .horizontal-mousewheel .block-section .PageBlockContent,
.horizontal-mousewheel .block-section .PageBlockContent > div, .horizontal-mousewheel .block-section .PageBlockContent > div > div {
  height: 100%;
  /*margin-left: auto;*/
}
.horizontal-mousewheel:not(.CommunityHomePage) .block-section {
  height: 100%;
}
.horizontal-mousewheel:not(.CommunityHomePage) .block-section .PageBlockContent > div > div img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.main #main {
  background: url(natural-paper.png), linear-gradient(94.49deg, #63D7E7 -3.5%, #9EDFD0 17.25%, #F6E2BF 42.67%, #F4D9A5 66.53%, #E97AA2 96.1%);
  transition: background-color .8s linear;
  padding-top: 40px !important;
}
.main #main.hover {
  /*background: url(natural-paper.png), #EBEAE4;*/
}

.pre-home .SocialShare, .pre-home a[href="/admin/pages/edit/show/12"] {
  display: none !important;
}
.pre-home #main {
  padding-top: 40px;
  background: black;
}
.pre-home #main div {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
.pre-home .page-title, .pre-home .editpage {
  display: none !important;
}
.pre-home iframe {
  height: 100%;
  width: 100%;
  object-fit: contain;
}
.pre-home #footer {
  display: none !important;
}
.pre-home .pre-footer {
  background: #242424;
  position: fixed;
  bottom: 0;
  height: 40px !important;
}
.pre-home .pre-footer > a {
  text-align: right;
  display: block;
  width: calc(100% - 80px) !important;
}

.qrcode #main {
  padding-top: 40px;
  height: calc(100% - 40px);
  background: #d3d3d340;
}
.qrcode .main-container, .qrcode .main-container div, .qrcode .main-container iframe {
  height: 100%;
}
.qrcode .main-container div.content {
  height: calc(100% - 120px);
  mix-blend-mode: multiply;
}
.qrcode .main-container p img {
  height: 100%;
}
.qrcode .page-title {
  border: 0 !important;
  /*color: white !important;*/
  /*font-family: Basteleur-Bold;*/
}
.qrcode #header, .qrcode #footer, .qrcode .SocialShare {
  display: none !important;
}
.qrcode-container #main {
  padding-top: 80px;
  background: black;
}
.qrcode-container #main > *, .qrcode-container #header, .qrcode-container #footer, .qrcode-container .SocialShare {
  display: none !important;
}

.PageBlockTitle {
  font-family: Basteleur-Bold;
  font-size: 44px;
  line-height: 44px;
  text-align: left;
  position: absolute;
  top: unset !important;
  bottom: 10%;
  left: 10%;
  z-index: 100;
  color: var(--primary-color) !important;
  transition: all .8s ease-in-out;
  opacity: 0;
}
.PageBlockTitle.hover {
  opacity: 1;
}

body:not(.CommunityHomePage) #footer .footer-menu a {
  color: #BBB !important;
}
body:not(.CommunityHomePage) #footer .footer-menu li, #ModularPage #footer .footer-menu li {
  padding: 0 12px;
  margin: 0;
}
body:not(.CommunityHomePage) #footer .footer-menu li:hover a, #ModularPage #footer .footer-menu li:hover a {
  color: var(--primary-color) !important;
  border-bottom: none;
}
body:not(.CommunityHomePage) #footer .footer-menu li.current, #ModularPage #footer .footer-menu li.current {
  background: var(--primary-color) !important;
}
body:not(.CommunityHomePage) #footer .footer-menu li.current a, #ModularPage #footer .footer-menu li.current a {
  color: white !important;
}

#AudioPlayer {
  line-height: 38px !important;
}
#AudioPlayer .Controls > div i svg {
  width: 36px !important;
  fill: #242424 !important;
}
#AudioPlayer > * {
  color: white !important;
}

#AudioPlayer .Title {
  font-size: 12px;
}

#MythologiesModularPage #main {
  align-items: baseline;
  padding-left: 40px;
  background: url(/mysite/css/natural-paper.png);
}
#MythologiesModularPage .block-section.section {
  padding-left: 600px;
  /*width: 600px !important;*/
}
#MythologiesModularPage .block-section.section .PageBlock {
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.25);
  padding-left: 128px;
}
#MythologiesModularPage .block-section.shadow .PageBlock {
  box-shadow: 17px 4px 15px -15px rgba(0, 0, 0, 0.25);
  padding-right: 128px;
}

#MythologiesModularPage .block-section:not(.chapter) .PageBlock {
  padding-top: 56px;
  padding-bottom: 56px;
  background: white;
  background: #f7f7f7 url(/mysite/css/natural-paper.png);
  background: #f7f7f7;
  /*max-height: 908px;*/
}
#MythologiesModularPage .block-section:not(.chapter) .PageBlock .PageBlockContent .Content {
  line-height: 28px;
}
#MythologiesModularPage .block-section.chapter {
  position: fixed;
  width: 100% !important;
  height: calc(100% - 20px);
  margin-left: -40px;
  background: url(natural-paper.png), #EBEAE4;
}
#MythologiesModularPage .block-section.chapter .PageBlock {
  padding: 0;
  width: 1600px;
  margin-left: 40px;
  mix-blend-mode: multiply;
}
#MythologiesModularPage .block-section.chapter img {
  width: auto;
}

.hover-bg {
  background: url(natural-paper.png), #EBEAE4;
  width: 100% !important;
  height: 100% !important;
  position: absolute !important;
  top: 0;
  left: 0;
  opacity: 0;
  transition: all .8s;
  z-index: -1;
  mix-blend-mode: unset !important;
}
.hover-bg.hover {
  opacity: 1;
}

.post-it {
  text-decoration: none;
  color: #000;
  background: #ffc;
  display: block;
  padding: 1em !important;
  box-shadow: 5px 5px 7px rgb(33 33 33 / 70%);
  transform: rotate(-6deg);
  transition: transform .15s linear;
  position: absolute !important;
  right: 0;
  top: 0;
  /*width: 30% !important; / Cf. custom.js */
  height: 30% !important;
  max-height: 200px;
  font-size: 15px;
  line-height: 18px;
}

#MythologiesModularPage .block-section:not(.chapter) .PageBlock .last-child {
  height: 45% !important;
  align-self: flex-end;
}

.audio-section-vertical img {
  padding-bottom: 15px;
  object-fit: cover;
}
.audio-section-vertical .PageBlockContent {
  height: 100% !important;
  width: 100%;
  margin: auto;
}

.audio-section-vertical .PageBlockContent .audio-player .Content, .audio-section-horizontal .PageBlockContent .audio-player .Content {
  position: absolute;
  background: url(natural-paper.png), linear-gradient(136.65deg, #A3DDCF 48.56%, #BED5A2 100%);
  height: calc(90% - 40px);
  width: calc(90% - 40px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 15px;
}

.audio-player {
  padding: 0 !important;
  height: 48% !important;
  align-self: flex-end;
}

.audio-section-vertical.video-player-section .PageBlockContent {
  justify-content: flex-end;
}

.audio-section-vertical.video-player-section .video-player img {
  padding: 0;
  width: 100% !important;
  height: 100% !important;
}
.audio-section-vertical .audio-player img {
  padding: 0;
}

.audio-section-vertical.video-player-section .audio-player {
  width: 472px;
  align-self: flex-start;
}

.audio-section-vertical .PageBlockContent .uk-width-1-1:not(.audio-player) {
  padding: 0 !important;
}

.audio-player audio, .audio-player-bird audio {
  display: none !important;
}
.audio-player svg {
  width: 75px;
  margin-left: -15px;
  cursor: pointer;
}
.audio-player svg.icon-playing {
  margin-left: -10px;
}
.audio-player h2 {
  line-height: 42px !important;
  font-size: 30px !important;
}
.audio-player .playing {
  background: none !important;
  outline: solid 8px #A3DDCF;
  outline-offset: -9px;
}
.audio-player .playing h2 {
  color: white !important;
}

.video-page {
  padding: 0 !important;
}

.video-page #main {
  padding: 0;
  height: 100%;
}

.video-page .container.main-container {
  padding: 0;
  height: 100%;
  width: 100%;
}
.video-page h1 {
  display: none;
}
.video-page a {
  display: none;
}
.video-page .uk-grid.tabs-left-grid {
  height: 100%;
}
.video-page .content {
  height: 100%;
}
.video-page .content p {
  height: 100%;
}
.video-page .content iframe {
  height: 100%;
}
.video-page .content video {
  width: 100%;
}

.video-player-section .PageBlockContent {
  width: 100%;
  margin: auto;
}
.video-player {
  padding: 0 !important;
  height: 48% !important;
  align-self: flex-end;
}
.video-player-section .video-player .Content, .video-player-section .video-player .Content p, .double-image .Content, .double-image:not(.text-column) .Content p {
  height: 100%;
}

.mfp-close {
  color: white !important;
}
.mfp-bg {
  background: black;
  opacity: 25%;
}
.mfp-iframe-holder .mfp-content {
  max-width: 83%;
}

.big-image {
  width: 100%;
}
.big-image .PageBlock {
  width: 100%;
  margin: 0;
}
.big-image .Content, .big-image .Content p {
  height: 100%;
}

.double-image, .video-player-section {
  max-width: 650px;
  align-self : flex-start
}
.double-image .PageBlockContent {
  width: 100%;
  margin: auto;
}

.double-image .PageBlockContent > div {
  height: 48% !important;
  /*margin-left: -36px !important;*/
}
.double-image .PageBlockContent div.even {
  align-self: flex-end;
}

.double-image .PageBlockContent div {
  padding: 0;
}

.double-image:not(.text-column) .Content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.column-image {
  max-width: 690px;
}

.column-image .Content, .column-image .Content p {
  height: 100%;
}
.text-column {
  width: 408px;
}
.text-column p, .text-column li {
  font-size: 18px;
  line-height: 28px;
}
.text-column h3, .plItem div {
  font-size: 12px !important;
  line-height: 28px;
}
.text-column.section, .text-column.shadow {
  width: auto;
}

.block-section.blank {
  width: 0;
}
.top-image, .bottom-image {
  height: 48% !important;
}
.top-image, .top-audio {
  align-self: flex-start;
}
.bottom-image {
  align-self: flex-end;
}

.top-image .Content, .top-image .Content p, .bottom-image .Content, .bottom-image .Content p {
  height: 100%;
}

.top-image .Content img, .bottom-image .Content img {
  padding: 0;
}

body:not(.CommunityHomePage) #footer path {
  fill: #BBB;
}

#footer path, #ModularPage #footer path {
  fill: white;
}

#ModularPage #footer .footer-menu a {
  color: white !important;
}

#footer a:hover path, #ModularPage #footer a:hover path {
  fill: var(--primary-color);
}
#footer path {
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0;
  transition: all 0.2s ease-in-out 0;
}
.white-image img {
  border: solid 8px #A3DDCF;
}

.block-section {
  align-self: flex-start;
}

.text-column.audio-section-vertical {
  width: auto;
}

#ModularPage, .gradient-background {
  background: url(natural-paper.png), linear-gradient(94.49deg, rgba(163, 203, 190, 0.9) -3.5%, rgba(241, 220, 119, 0.9) 96.1%);
}

#ModularPage #main {
  padding-top: 40px;
}

#ModularPage #main .main-container {
  width: 100%;
  padding-top: 24px;
}
#ModularPage #main .main-container .uk-width-medium-4-4 {
  height: 100%;
}

#ModularPage #main .main-container, #ModularPage #main .main-container > div {
  height: 100%;
  margin-left: 0;
}

#ModularPage #main .main-container > div > div {
  display: flex;
  justify-content: space-evenly;
  padding: 0;
}

#ModularPage #main .main-container > div > div > a.EditPage {
  display: none;
}

#ModularPage #main .main-container > div > div > section:first-of-type {
  width: 38%;
}

#ModularPage .modular-section {
  width: 28%;
}

#ModularPage .modular-section .block-section {
  height: 95%;
}

#ModularPage .modular-section .block-section .PageBlock, #ModularPage .modular-section .block-section .PageBlock .PageBlockContent {
  height: 100%;
}

#ModularPage #main p {
  font-size: 16px;
}

.visible {
  display: block !important;
}

.plItem div {
  text-align: left;
}

.flashing-arrow {
  cursor: pointer;
}

.flashing-arrow .PageBlock, .home-flashing-arrow {
  position: fixed !important;
  height: auto !important;
  width: 45px;
  background: transparent !important;
  top: 50%;
  padding: 0 !important;
  transform: translate(0, -50%);
  animation-name: flashingArrow;
  animation-duration: 4s;
  animation-iteration-count: infinite;
}

.flashing-arrow.arrow-right .PageBlock {
  right: 20px;
}

.flashing-arrow.arrow-left .PageBlock {
  left: 20px;
}

.flashing-arrow.arrow-left {
  display: none;
}

@keyframes flashingArrow {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}


.cabochon {
  height: 70% !important;
  object-fit: contain !important;
  width: unset !important;
}

.cabochonAnimated img {

  animation-iteration-count: infinite;
  animation-duration: 7s;
}

#starAlone, #starAloneReverse, #star1, #star4 {
  animation-iteration-count: infinite;
  animation-duration: 10s;
}

.cabochonAnimated img{
  transform-origin: top center;
  animation-name: cabochonMoving;
}

#starAlone, #star1 {
  animation-name: cabochonStarsMoving;
}

#starAloneReverse, #star4 {
  animation-name: cabochonMovingStarsReverse;
}

.cabochonHome {
  transform-origin: bottom center;
  animation-name: cabochonMoving;
  animation-iteration-count: infinite;
  animation-duration: 7s;
}

.bubblesAnimation {
  animation-name: bubblesAnimation;
  animation-iteration-count: infinite;
  animation-duration: 15s;
}

.bubblesAnimation2 {
 animation-name: bubblesAnimation2;
 animation-iteration-count: infinite;
 animation-duration: 15s;
}

.bubblesAnimation3 {
 animation-name: bubblesAnimation3;
 animation-iteration-count: infinite;
 animation-duration: 15s;
}

.bubblesAnimation4 {
 animation-name: bubblesAnimation4;
 animation-iteration-count: infinite;
 animation-duration: 15s;
}

.bubblesAnimation5 {
 animation-name: bubblesAnimation5;
 animation-iteration-count: infinite;
 animation-duration: 15s;
}

.bubblesAnimation6 {
 animation-name: bubblesAnimation6;
 animation-iteration-count: infinite;
 animation-duration: 15s;
}

.bubblesAnimation7 {
 animation-name: bubblesAnimation7;
 animation-iteration-count: infinite;
 animation-duration: 15s;
}

@keyframes cabochonMoving {
  0% {
    transform: rotate(5deg);
  }
  50% {
    transform: rotate(-5deg);
  }
  100% {
    transform: rotate(5deg);
  }
}

@keyframes cabochonMovingStarsReverse {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}

@keyframes cabochonStarsMoving {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes bubblesAnimation {
  0% {
    transform: translateY(0) scaleX(-1) rotate(10deg);
  }
  50% {
    transform: translateY(-20px) scaleX(-1) rotate(10deg);
  }
  100% {
    transform: translateY(0) scaleX(-1) rotate(10deg);
  }
}

@keyframes bubblesAnimation2 {
  0% {
    transform: translateY(0) rotate(214deg);
  }
  50% {
    transform: translateY(-20px) rotate(214deg);
  }
  100% {
    transform: translateY(0) rotate(214deg);
  }
}

@keyframes bubblesAnimation3 {
  0% {
    transform: translateY(0) rotate(182deg);
  }
  50% {
    transform: translateY(-20px) rotate(182deg);
  }
  100% {
    transform: translateY(0) rotate(182deg);
  }
}

@keyframes bubblesAnimation4 {
  0% {
    transform: translateY(0) rotate(18deg);
  }
  50% {
    transform: translateY(-20px) rotate(18deg);
  }
  100% {
    transform: translateY(0) rotate(18deg);
  }
}

@keyframes bubblesAnimation5 {
  0% {
    transform: translateY(0) rotate(180deg);
  }
  50% {
    transform: translateY(-20px) rotate(180deg);
  }
  100% {
    transform: translateY(0) rotate(180deg);
  }
}

@keyframes bubblesAnimation6 {
  0% {
    transform: translateY(0) rotate(14.98deg);
  }
  50% {
    transform: translateY(-20px) rotate(14.98deg);
  }
  100% {
    transform: translateY(0) rotate(14.98deg);
  }
}

@keyframes bubblesAnimation7 {
  0% {
    transform: translateY(0) rotate(200deg);
  }
  50% {
    transform: translateY(-20px) rotate(200deg);
  }
  100% {
    transform: translateY(0) rotate(200deg);
  }
}



.cabochonContent .Content {
  mix-blend-mode: multiply;
}

.cabochonContent .Content p {
  display: flex;
  align-items: center;
  justify-content: center;
}

.popup-position {
  background-color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
  width: 95%;
  height: 95%;
}

.gradient-background {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.gradient-background p {
  font-size: 18px;
  line-height: 28px;
  width: 90%;
}

.gradient-background button {
  background: none;
  border: none;
  font-size: 18px;
  line-height: 28px;
}

@media screen and (max-height: 908px) {

  h2 {
    font-size: 22px !important;
  }

  .text-column p, .text-column li {
    line-height: 26px;
    font-size: 16px;
  }

  #ModularPage #main p {
    font-size: 14px;
  }

  .audio-player h2 {
    font-size: 24px !important;
    line-height: 40px !important;
  }
}

@media screen and (max-height: 700px) {
  .text-column p, .text-column li {
    line-height: 24px;
    font-size: 15px;
  }
  #ModularPage #main p {
    font-size: 13px;
  }
}

.temp-home #header {
  display: none !important;
}
.temp-home #main {
  width: 100%;
  object-fit: contain;
  padding: 0;
}
.temp-home #main .container, .temp-home #main .container img {
  width: 100%;
  padding: 0;
  mix-blend-mode: multiply;
  background: url(natural-paper.png), linear-gradient(94.49deg, #63D7E7 -3.5%, #9EDFD0 17.25%, #F6E2BF 42.67%, #F4D9A5 66.53%, #E97AA2 96.1%);
}


.white-image-section .PageBlock {
    width: 960px !important;
}

.white-image-section .big-image img {
    background: white !important;
    object-fit: contain !important;
}
.no-height {
    height: unset !important;
}
